import { select, json, tree } from 'd3';

const svg = d3.select('svg');

const height = document.body.clientHeight;
const width = document.body.clientWidth;
  
const myTree = tree()
	.size([height, width]);

svg
  	.attr('width', width)
		.attr('height', height)
  .append('rect')
    .attr('width', width)
    .attr('height', height)
    .attr('rx', 40);

json('data.json')
	.then(data => {
		console.log(data);
});